@charset "utf-8";

/* ======================================================
 header
====================================================== */
#header{
	min-height: 70px;
	height: auto;
}
.globalNavTopContainer {
	float: right;
}

/* globalNavTop
------------------------------------------------------ */
#globalNavTop {
	float: left;
	display: table;
	width: 470px;
}
.globalNavTopMenu > li {
	display: table-cell;
	vertical-align: middle;
}
.globalNavTopMenu > li > a {
	display: block;
	padding: 5px 15px;
	color: #333333;
	font-weight: bold;
}
/* ----- headTopUtility ----- */
#headTopUtility {
	position: relative;
	float: right;
	display: table;
	min-width: 300px;
}
#headTopUtility > li {
	display: table-cell;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}
#headTopUtility > li > a {
	color: #333333;
	display: block;
	padding: 7px 20px;
	border-left: 1px solid #ffffff;
	background: #f5f5f5;
	font-size: 13px;
	font-size: 1.3rem;
	/* transition */
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#headTopUtility> li > a:hover {
	background: #f8f8f8;
	text-decoration: none;
}

#headTopUtility #headSearch {
	width: 61px;
	height: 100%;
}
#headTopUtility .headSearchBtn {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 1px;
	display: block;
	width: 60px;
	background: url(/common/img/com_search_ic_pc01.png) no-repeat 50% 50% #f5f5f5;
	text-indent: -9999px;
	outline: none;
	cursor: pointer;
}
#headTopUtility .headSearchBtn.isActive {
	height: 54px;
	bottom: auto;
	background: url(/common/img/com_ic_pc01.png) no-repeat 50% 50% #f5f5f5;
}
#headTopUtility #headEnglishLink {
	border: none;
}
#headTopUtility #headEnglishLink > a {
	background: none;
	padding-right: 0;
}

@media screen and (max-width: 767px) {
#header{
	min-height: auto;
}
.globalNavTopContainer {
	display: none;
}
}

/* ======================================================
 contents
====================================================== */
#contents{
	background: url(/img/index-bg01_1.jpg) no-repeat fixed center 0 #000;
}
.mainContaner{
	width: 1200px;
	margin: 0 auto;
}
/* mainArea
------------------------------------------------------ */
#mainArea{
	width: 1000px;
	margin: 0 auto;
}
#mainArea > h1{
	float: left;
	padding-top: 41px;
}
#mainArea > ul{
	float: right;
	padding: 25px 10px;
	background: rgba(0,0,0,0.5);
	height: 460px;
}
#mainArea > ul > li:first-child{
	margin-bottom: 10px;
}
#mainArea > ul > li > a{
	transition: all 0.2s ease-out 0s;
}
#mainArea > ul > li > a:hover{
	opacity: 0.8;
}
@media screen and (max-width: 767px) {
#contents{
	background-size: 140% auto;
}
.mainContaner,
#mainArea{
	width: 100%;
}
#mainArea > h1{
	width: 85%;
	float: none;
	padding: 40px 0 40px 10px;
}
#mainArea > ul{
	float: none;
	padding: 10px 8px;
	background: rgba(51,51,51,1);
	letter-spacing: -0.4em;
	height: auto;
}
#mainArea > ul > li{
	width: 100%;
	margin-bottom: 10px;
}
#mainArea > ul > li:last-child{
	margin-bottom: 0;
}
}
@media screen and (max-width: 480px) {
#contents{
	background-size: 190% auto;
}
}

/* contentArea
------------------------------------------------------ */
#contentArea .contetnNav{
	padding: 18px 0 18px 100px;
	border-top: 2px solid #ee0000;
	background: #000;
}
#contentArea .contetnNav ul{
	letter-spacing: -0.4em;
}
#contentArea .contetnNav li{
	display: inline-block;
	width: 334px;
	letter-spacing: normal;
}
#contentArea .contetnNav a{
	padding: 0 0 0 22px;
	color: #fff;
	font-weight: bold;
	font-size: 1.8rem;
	background: url(/img/index-ic01.png) no-repeat 0 center;
}
@media screen and (max-width: 767px) {
#contentArea{
	padding-bottom: 15px;
	background: #fff;
}
#contentArea .contetnNav {
	display: none;
}
#contentArea  .infoBtn a{
	padding: 17px 0;
	display: block;
	width: 100%;
	text-align: center;
	font-weight: bold;
	background: #fff;
	border-bottom: 2px solid #333333;
}
#contentArea  .infoBtn a span{
	padding: 5px 0 5px 25px;
	background: url(/img/index-ic06.png) no-repeat 0 center;
	background-size: 15px auto;
}

}
/* btnBlock
------------------------------------------------------ */
.btnBlock{
	padding: 20px 0 16px;
	background: #f5f5f5;
}
.btnBlock .btnList{
	width: 1000px;
	margin: 0 auto;
	letter-spacing: -0.4em;	
}
.btnBlock .btnList li{
	margin-left: 1px;
	display: inline-block;
	letter-spacing: normal;
	border-bottom: 2px solid #a7a7a7;
}
.btnBlock .btnList li:first-child{
	margin-left: 0;
}
.btnBlock .btnList li a{
	padding: 0 10px 0 30px;
	width: 332px;
	height: 140px;
	display: table;
	background: #fff;
	color: #333333;
	transition: all 0.2s ease-out 0s;
}
.btnBlock .btnList li a:hover{
	opacity: 0.8;
	text-decoration: none;
}
.btnBlock .btnList li a .ph{
	display: table-cell;
	vertical-align: middle;
	padding-right: 20px;
	width: 52px;
}
.btnBlock .btnList li a .txtBox{
	display: table-cell;
	vertical-align: middle;
}
.btnBlock .btnList li a .txtBox p{
	padding: 0 0 0 23px;
	background: url(/img/index-ic02.png) no-repeat 0 center;
	font-weight: bold;
	font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
.btnBlock{
	padding: 0;
}
.btnBlock .btnList{
	width: 100%;
	padding: 0 10px;
}
.btnBlock .btnList li{
	margin: 0;
	display: block;
	border-bottom: 1px solid #c3c3c3;
}
.btnBlock .btnList li:last-child{
	border-bottom: none;
}
.btnBlock .btnList li a{
	padding: 15px 10px;
	width: 100%;
	height: auto;
	background: url(/img/index-ic02.png) #f5f5f5 no-repeat 100% center;
}
.btnBlock .btnList li a .ph{
	padding: 0;
	width: 20%;
}
.btnBlock .btnList li a .txtBox{
	padding: 0 20px;
	width: 80%;
}
.btnBlock .btnList li a .txtBox p{
	padding: 0;
	background: none;
	font-size: 1.6rem;
}
}

/* newsArea
------------------------------------------------------ */
#newsArea{
	padding: 30px 0;
	background: #fff;
}
#newsArea .newsSection{
	width: 1000px;
	margin: 0 auto 40px;
}
#newsArea .newsSection:last-child{
	margin-bottom: 30px;
}
#newsArea .newsWrap01{
	margin-top: 0;
}
#newsArea .heading02{
	margin-bottom: 10px;
	font-size: 2.8rem;
	font-weight: bold;
}
#newsArea .infoBtn a{
	padding: 12px 0;
	display: block;
	width: 1000px;
	margin: 0 auto;
	background: #f5f5f5;
	text-align: center;
	font-weight: bold;
}
#newsArea .infoBtn a span{
	padding: 5px 0 5px 30px;
	background: url(/img/index-ic06.png) no-repeat 0 center;
	background-size: 15px auto;
}
@media screen and (max-width: 767px) {
#newsArea{
	padding: 0;
}
#newsArea .newsSection{
	width: 100%;
	margin-bottom: 15px;
}
#newsArea .newsSection:last-child{
	margin-bottom: 0;
}
#newsArea .heading02{
	margin: 0 0 10px 0;
	padding: 15px 10px;
	font-size: 1.8rem;
	background: #262626;
	color: #fff;
}
#newsArea .newsWrap01{
	padding: 0 10px;
}
#newsArea .newsWrap01 .newsItem:first-child {
  border-top: none;
	padding-top: 0;
}
}


/* ======================================================
 OTHER
====================================================== */
/* Clearfix
------------------------------------------------------ */
.globalNavTopContainer:after,
#mainArea:after {
	content: "";
	display: block;
	clear: both;
}
.globalNavTopContainer,
#mainArea {
	zoom: 1;
}

